Subject: Re: [PATCH v3 1/3] powerpc/config: Cleanup pmac32_defconfig

From: Michael Ellerman <[email-masked]>
Date: Thu, 14 Sep 2023 23:10:08 +1000

Yuan Tan <[email-masked]> writes:
> Use 'make savedefconfig' to cleanup pmac32_defconfig, based on Linux
> 7.6-rc1

Thanks but I don't like doing these updates in a single commit like
this, it's easy to accidentally lose a symbol.

I prefer an explanation for what's changing for each symbol. See
1ce7fda142af ("powerpc/configs/64s: Drop IPV6 which is default y") and
the commits leading up to it, to see what I mean.

But I suspect you probably don't want to go to all that effort, which is
fine :)

So I won't take patch 1, but patch 2 and 3 look fine. No need to resend,
I'll deal with any merge fixup needed.

cheers